## hubzero-apache2 0.8.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub $(ETCDIR)/apache2/sites-available/hub
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub-ssl $(ETCDIR)/apache2/sites-available/hub-ssl

## hubzero-apache2 1.0.0

=== Makefile ===
# @package		hubzero-apache2
# @file			Makefile
# @author		Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright	Copyright (c) 2010 Purdue University. All rights reserved.
# @license		http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
VARLOG=$(DESTDIR)/var/log
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner root --group adm --mode 0770 -d $(VARLOG)/apache2/daily
	install --owner root --group adm --mode 0770 -d $(VARLOG)/apache2/daily/imports
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub $(ETCDIR)/apache2/sites-available/hub
	install --owner $(OWNER) --group $(GROUP) --mode 0644 -D hub-ssl $(ETCDIR)/apache2/sites-available/hub-ssl

## hubzero-apache2 1.1.1

=== Makefile ===
# @package      hubzero-apache2
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
VARLOG=$(DESTDIR)/var/log

default all build:
	@true

install:
	install --mode 0640 -D hub $(ETCDIR)/apache2/sites-available/hub
	install --mode 0640 -D hub-ssl $(ETCDIR)/apache2/sites-available/hub-ssl
	install --mode 0750 -d $(VARLOG)/apache2/daily
	install --mode 0750 -d $(VARLOG)/apache2/imported

configure:
	chown root:adm $(VARLOG)/apache2/daily
	chown root:adm  $(VARLOG)/apache2/imported
	a2enmod rewrite
	a2enmod ssl
	a2enmod ldap
	a2enmod authnz_ldap
	a2enmod dav_fs
	a2enmod dav_lock

clean:
	@true

## hubzero-apache2 1.3.0

=== Makefile ===
# @package      hubzero-apache2
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

all:
	@true

install:
	@true

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean

## hubzero-apache2 2.0.0

=== Makefile ===
# @package      hubzero-apache2
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

all:
	@true

install:
	@true

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean

## hubzero-apache2 2.2.5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-apache2
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -27,11 +27,17 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+USRSHARE=$(DESTDIR)/usr/share
+
 all:
 	@true
 
 install:
-	@true
+	install --mode 0755 -d $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D logrotate-hub-access.m4 $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D logrotate-hub-error.m4 $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D hub-ssl.m4 $(USRSHARE)/hubzero-apache2/conf
+	install --mode 0644 -D hub.m4 $(USRSHARE)/hubzero-apache2/conf
 
 uninstall:
 	@true
@@ -43,3 +49,4 @@
 	@true
 
 .PHONY: all install uninstall postinst clean
+

## hubzero-apache2 2.2.8-1+deb9

=== debian/changelog ===
hubzero-apache2 (2.2.8-1+deb9) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Apr 2019 10:46:37 -0400

hubzero-apache2 (2.2.7-1) unstable; urgency=low

  * use TLS v1.2 only
  * add GIT tool repository support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 14:12:51 -0500

hubzero-apache2 (2.2.6-1) unstable; urgency=low

  * minor packaging nitpicks

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Dec 2018 16:50:56 -0500

hubzero-apache2 (2.2.5-1) unstable; urgency=low

  * allow fpm to run php files in app templates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 May 2018 16:38:11 -0400

hubzero-apache2 (2.2.4-2) unstable; urgency=low

  * add php-fpm proxypass targets for api and administrator

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 20 Apr 2018 10:12:58 -0400

hubzero-apache2 (2.2.3-1) unstable; urgency=low

  * conditionalize php-fpm on mod_proxy.c + no mod_php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 19 Apr 2018 11:01:26 -0400

hubzero-apache2 (2.2.2-1) unstable; urgency=low

  * support for mod_proxy_fcgi/php-fpm

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 19 Apr 2018 10:27:33 -0400

hubzero-apache2 (2.2.1-1) unstable; urgency=low

  * split into hubzero-php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 17 Apr 2018 22:49:07 -0400

hubzero-apache2 (2.2.0-2) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 05 Apr 2018 16:44:21 -0400

hubzero-apache2 (2.1.0-1) unstable; urgency=low

  * revive package so hubzero-cms-x packages can have no dependencies
  * add apache config and logrotate config files

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2018 15:25:33 -0400

hubzero-apache2 (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 12:24:49 -0400

hubzero-apache2 (1.3.0-1) unstable; urgency=low

  * update version number for diego repository 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 05 Sep 2015 20:17:11 -0400

hubzero-apache2 (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 11:45:20 -0400

hubzero-apache2 (1.1.1-1) unstable; urgency=low

  * clean up packaging, final build. not part of final hubzero 1.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 05 Sep 2012 14:25:44 -0400

hubzero-apache2 (1.1.0-2) unstable; urgency=low

  * assign copyrights to HUBzero Foundation, LLC.

 -- Nicholas J. Kisseberth <nkissebe@dev01.hubzero.org>  Wed, 15 Aug 2012 11:27:30 -0400

hubzero-apache2 (1.1.0-1) unstable; urgency=low

  * Fix lintian packaging errors
  * Extra security precautions
  * pygments support in trac urls
  * create log directories in postinst instead of installer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 09:58:22 -0400

hubzero-apache2 (1.0.1-1) unstable; urgency=low

  * Remove unused files from debian packaging directory

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 09:40:33 -0500

hubzero-apache2 (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:35:19 -0400

hubzero-apache2 (0.9.5-1) testing; urgency=low

  * make apache daily log directories 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 15:19:28 -0400

hubzero-apache2 (0.9.4-1) testing; urgency=low

  * Fixed missing rewrite on command

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 16:14:54 -0400

hubzero-apache2 (0.9.3-1) testing; urgency=low

  * Includes new vncproxy2 setup in hub-ssl.

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 23 Mar 2011 18:01:41 -0400

hubzero-apache2 (0.9.2-1) testing; urgency=low

  * Added php5-cli to dependancies.

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 10 Mar 2011 00:17:35 -0500

hubzero-apache2 (0.9.1-1) testing; urgency=low

  * Missed pushing package to the git repository
  * cleaned up debian directory, fixed directory reference in hub-ssl

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 08 Mar 2011 03:06:57 -0500

hubzero-apache2 (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Advanced version and selected unstable repository for uploads

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 23 Sep 2010 13:11:11 -0400

hubzero-apache2 (0.8.2-1) stable; urgency=low

  * preconfigure default hub site 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 10 Apr 2010 13:14:40 -0400

hubzero-apache2 (0.8.1-1) stable; urgency=low

  * Modify site files to work without customization
  * Install site files directly into /etc/apache2/sites-available

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 13:58:10 -0400

hubzero-apache2 (0.8.0-3) stable; urgency=low

  * Typo in dependency name 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 12:48:04 -0400

hubzero-apache2 (0.8.0-2) stable; urgency=low

  *  Add dependencies for all apache and associated packages used by HUBzero CMS
  *  Enable modules used by HUBzero CMS as part of the postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 12:45:38 -0400

hubzero-apache2 (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 17:57:51 -0400

=== debian/control ===
Source: hubzero-apache2
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-apache2
Architecture: all
Depends: apache2-mpm-prefork(>=2.2), hubzero-cli
Description: HUBzero Apache 2.x meta-package
 This simple meta package brings in dependent packages for running 
 the web front end of HUBzero using the Apache 2.x web software

## hubzero-apache2 2.2.9-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-apache2
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2019 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2019 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -49,4 +49,3 @@
 	@true
 
 .PHONY: all install uninstall postinst clean
-

=== debian/changelog ===
hubzero-apache2 (2.2.9-1+deb9) unstable; urgency=low

  * remove apache2-mpm-prefork dependency for Debian 9+

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 May 2019 13:42:22 -0400

hubzero-apache2 (2.2.8-1) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Apr 2019 10:46:37 -0400

=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 Source: hubzero-apache2
 Section: misc
 Priority: optional
@@ -8,7 +9,7 @@
 
 Package: hubzero-apache2
 Architecture: all
-Depends: apache2-mpm-prefork(>=2.2), hubzero-cli
+Depends:    , apache2 , hubzero-cli
 Description: HUBzero Apache 2.x meta-package
  This simple meta package brings in dependent packages for running 
  the web front end of HUBzero using the Apache 2.x web software

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-apache2
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-apache2 install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-apache2 2.2.13-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-apache2
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2019 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2019 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRSHARE=$(DESTDIR)/usr/share

=== debian/changelog ===
hubzero-apache2 (2.2.13-1+deb9) unstable; urgency=low

  * use wildcard (*) instead of _default_ for http site template
    this fixes error related to default ServerName (EL)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 06 May 2020 15:46:19 -0700

hubzero-apache2 (2.2.12-1) unstable; urgency=low

  * remove mod_proxy_fcgi dependency for rhel7 packages

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 13 Apr 2020 14:13:22 -0700

hubzero-apache2 (2.2.11-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 13 Apr 2020 13:40:39 -0700

hubzero-apache2 (2.2.10-1) unstable; urgency=low

  * change logrotation naming scheme to retain compatability with new metrics pipeline

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 10 Jan 2020 14:14:18 -0500

hubzero-apache2 (2.2.9-1) unstable; urgency=low

  * remove apache2-mpm-prefork dependency for Debian 9+

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 06 May 2019 13:42:22 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Source: hubzero-apache2
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-apache2
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.
